/* @override 
	http://www.aauwaction.org/wp-content/themes/aauw/style.css
	http://www.aauwaction.org/wp-content/themes/aauw/style-mobile.css
	http://www.aauwaction.org/wp-content/themes/aauw/style-tablet.css
	http://www.aauwaction.org/wp-content/themes/aauw/style.css
	http://www.aauwaction.org/wp-content/themes/aauw/style-mobile.css
	http://www.aauwaction.org/wp-content/themes/aauw/style-tablet.css
	*/

/*
Theme Name: AAUW Action Fund 2016
Template: aauw
Author: km/aauw

*/


html, body {
    color: #3a3b3f;
    font-family: 'Work Sans', sans-serif !important;
    font-size: 16px !important;
    line-height: 1.5;
    text-align: left;
	background: white url(images/bg.gif) 0 -1px repeat-x;
	
}


body {
min-width:950px;
overflow: visible;
}

p {
	font-size:16px;
}

#bg {
	background: #0b2346  repeat scroll center top;
	height: 113px;
}

#feature .content a {
    color: #0b2346;
}

#feature .content a:hover {
    color: #3380cd;
    text-decoration: none;
}

#nav3 {
	width: 63px;
}

#nav {

    font-family: 'Work Sans',sans-serif;
}


#nav > ul > li.selected > a, #nav > ul > li.current-menu-item > a, #nav > ul > li.current-page-ancestor > a, #nav > ul > li > a:hover {
    color: #3380cd;
	font-weight:bold;
}
#nav > ul > li > a {
    color: #0b2346;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
}

ul.social2 li a .i,
ul.social li a,
#share-tools > ul > li.share > a,
#share-tools > ul > li.email > a
{ background-color: #3380cd; }

ul.social2 li a:hover {
	color: #c23a09;
}
ul.social2 li a:hover .i,
ul.social li a:hover,
#share-tools > ul > li.share > a:hover,
#share-tools > ul > li.email > a:hover
{ background-color: #c23a09; }


a {
    color: #3380cd;
}

a:hover {
    color: #99c8f8;
}



#banner {
	padding-top: 24px;
	padding-left: 300px;
	color: #0b2346;
	line-height: normal;
	height: 89px;
	/*background:  url(images/bg-diag2.gif) */
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Work Sans', sans-serif !important;
}


#banner h1 {
	top: 25px;
	height: 89px;
	width: 600px;
	/*background:  url(images/header-2013.png) no-repeat;
	text-indent: -10000px;*/
	color:#e7e9ed;
	font-size:20px;
	font-family: 'Work Sans', sans-serif;
	text-transform:none !important;
	line-height:1.2;
}
#banner h2 {
	width: 600px;
	margin: 0 0 8px 0;
	color: #0b2346;
	font-size: 14px;
	font-family: 'Work Sans', sans-serif;
	font-weight: bold;
}
#banner h3 {
	margin: 0 0 8px 0;
	color: #0b2346;
	font-size: 14px;
	font-family: 'Work Sans', sans-serif;
	font-weight: bold;
}

#nav > ul > li.current-menu-item > a, 
#nav > ul > li > a:hover {
	color: #3380cd;
}


#subnav {
	background-color:#e7e9ed;
}


#subnav h2 {
	background-color: #dcdee5;
	color: #0b2346;
	font-size:24px; 
	font-weight:bold;
}


#subnav > ul > li {
    border-bottom: 2px solid #d0d3dc;
}

#subnav h2 a {
	color: #3380cd;
}

#subnav h2 a:hover {
	color: #c23a09;
}
#subnav > ul > li.selected > a,
#subnav > ul > li.current_page_item > a,
#subnav > ul > li > a:hover {
	color: #3380cd;
}
#subnav > ul > li > a:hover {
	background: #f3f4f6;
	color:#c23a09;
}

#subnav > ul > li > ul {
    background: #d0d3dc;
}

#subnav > ul > li > ul:before {
    content: " ";
    display: block;
    position: absolute;
    top: -5px;
    left: 16px;
    width: 0px;
    border: 8px solid #3380cd;
    border-top: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
	
#subnav-terms h3 {
	color: #3380cd;
}


.hentry h2, .hentry h2 a {
	color: #c23a09;
	text-decoration:none;
}
.hentry h2 a:hover{
	color: #3380cd;
	text-decoration: underline;
}

.hentry h2 {
	position: relative;
	margin: 0 0px 15px 0px;
	padding: 10px 15px;
	background: #e7e9ed;
	background-image:    -moz-linear-gradient(left, #e7e9ed 0%, #e7e9ed 70%, #ffffff 100%); 
	background-image: -webkit-linear-gradient(left, #e7e9ed 0%, #e7e9ed 70%, #ffffff 100%);
	background-image:      -o-linear-gradient(left, #e7e9ed 0%, #e7e9ed 70%, #ffffff 100%); 
	background-image:     -ms-linear-gradient(left, #e7e9ed 0%, #e7e9ed 70%, #ffffff 100%); 
	background-image:         linear-gradient(left, #e7e9ed 0%, #e7e9ed 70%, #ffffff 100%);
	font-weight: normal;
}
.hentry.has-thumbnail h2 {
	margin-left: -15px;
}


.posts-nav ul li.active_page a {
	color: #fff;
	background: #3380cd;
	border-color: #3380cd;
}
.posts-nav ul li.ends a {
	color: #3380cd;
}

#footer {
    padding: 30px 0 55px 0;
    background: #0b2346;
    font-family: 'Work Sans',sans-serif;
	font-size:smaller;
	color: #FFFFFF;
}

#footer a {
    color: #3380dc;
}

#footer .links ul {
    margin: 0 0 0 px 0;
    padding: 0 0 0 15px;
    background: none;
}
#footer .links li a {
	color: #3380cd;
}
#address {
	left: 235px;
}
.callout-ad {
    background: none repeat scroll 0 0 #99c8f8;
    border: 1px solid #3380cd;
    font-style: italic;
    margin-top: 40px;
    padding: 10px 15px;
    width: 134px;
   
}
.primary-btn {
    background: #c23a09;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    line-height: 6;
    margin-right: 20px;
}
.primary-btn:hover {
	background: #ff7d45;
    text-decoration: none;
}
.register-table table td {
    width: 146px;
    border-right: 2px solid #fff;
    font-size: 14px;
    padding: 6px 10px;
   font-family: 'Work Sans', sans-serif;
}
.register-table table td strong {
	font-family: 'Work Sans', sans-serif;
}
.speakers-callout {
    float: right;
    margin-top: -20px;
}
.speakers-info {
    background: none repeat scroll 0 0 #F9F9F4;
    margin: 28px 22px;
    padding: 5px 10px 1px;
    position: absolute;
    top: 152px;
    z-index: 100;
}
.sponsor-table {
	margin: 30px 0 40px 0;
}
.sponsor-table .odd td {
    background: none repeat scroll 0 0 #FAF9F4;
}
.sponsor-table .first-col {
    border-left: medium none;
    font-size: 11px;
    text-align: left;
    width: 171px;
}
.sponsor-table th {
    background-image: url("images/bg-diag.gif");
    font-weight: normal;
    border-left: 2px solid #FFFFFF;
    padding: 0.03%;
}
.sponsor-table th strong {
	font-weight: bold;
	font-size: 110%;
}
.sponsor-table td {
    background: none repeat scroll 0 0 #F2F2EA;
    border-left: 2px solid #FFFFFF;
    padding: 0.7em;
    text-align: center;
}
.sponsor-table h3 {
	font-size: 120%;
	color: #3380cd;
    font-family: 'work sans' sans-serif;
    margin-top: 10px;
    text-align: left;
    margin-left: 8px;
}
.sponsor-table .first-col-heading {
	border-left: none;
}
.table1 {
	float: left;
	margin-right: 5%;
}
.table2 {
	float: left;
	clear: right;
}
.opps-table td {
	padding: .3em 2em .3em 0;
}
.opps-table .odd {
	background: #FAF9F4;
}
.register-table {
	clear: both;
    width: 100%;
}
.register-table th {
    background-image: url("images/bg-diag.gif");
    border-left: 2px solid #FFFFFF;
    font-family: din17sbop-regular;
    font-size: 100%;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
.register-table td {
    background: none repeat scroll 0 0 #F2F2EA;
    border-left: 2px solid #FFFFFF;
    font-family: din17sbop-regular;
    font-size: 100%;
    padding: 0.7em 0 0.7em 0.5em;
    text-align: left;
}
.register-table .odd td {
    background: none repeat scroll 0 0 #FAF9F4;
}
.register-table h3 {
    color: #3380cd;
    font-family: din17sbop-regular;
    font-size: 110%;
    text-align: left;
    vertical-align: top;
}
.register-table th strong {
    font-family: 'Work Sans', sans-serif;
    font-size: 110%;
    font-weight: bold;
}



/* show old styles */
h1,h2.h3,h4,h5,h6 {
	font-family: 'Work Sans', sans-serif;

}
#header h1 {
	top: 79px;
	background: rgba(180, 180, 180, 0.65);
}
#header h1 a {
	display: block;
	width: 163px;
	height: 191px;
	background: url(../ActionFund16/images/banner-logo.png);
	background-repeat:no-repeat; 
	text-indent: -1000px;
	overflow: hidden;
	
}

#header h1 em {
	display: NONE;
}
/*#btn-join {
	background-image: url(../aauw/images/bg-purple.jpg);
}
#btn-give {
	background-image: url(../aauw/images/bg-red.jpg);
}
#subnav h2 {
	font-family: din17sbop-regular, sans-serif;
	font-size:150% !important;
}*/
/* end show old styles */

/* donate button */

#btn-join,
#btn-give {
	position: absolute;
	top: 0;
	width: 75px;
	height: 42px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	-o-transition: padding-top .1s linear;
	-moz-transition: padding-top .1s linear;
	-webkit-transition: padding-top .1s linear;
	transition: padding-top .1s linear;
	color: white;
	font-size: 16px;
	font-weight:500;
	background: bottom;
}
#btn-join {
	right: 275px;
	background: #0b2346;
}
#btn-give {
	right: 195px;
	background: #c23a09;
}
#btn-join:hover {
		padding-top: 3px;
		background: #3380cd;
}



#btn-give:hover {
	padding-top: 3px;
	background: #FF7d45;
}


/* end donate button  */



/* KM added for override */
ul.social2 li a {
    color: #c23a09;
}

/* end override  */

#content .aauw_expandable.aauw_expandable_intialized{
    color: #0b2346;
    cursor: pointer;
    margin-bottom: 23px;
    padding-left: 49px;
}
#content .aauw_expandable.aauw_expandable_opened {
    color: #FFFFFF;
    margin-bottom: 0;
}

/* remove serif font on blockquotes */
.call-to-action, blockquote {
    background: none repeat scroll 0 0 #e7e9ed;
    border: 1px solid #e7e9ed;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    margin: 1.5em 0 1em;
    padding: 10px 20px;
    position: relative;
}

.call-to-action, blockquote a {
	color:#c23a09;
}

.call-to-action, blockquote a:hover {
	color:#FF7d45;
}


.call-to-action, blockquote .list {
	padding-bottom:15px; 
	line-height:0.9;
}

/* home side bar */

#home-sidebar {
	background-color: #0b2346; 
	padding:0px;
	
}
#home-sidebar ul {
	margin-left:0px;
	padding:0px;
}

#home-sidebar li {
	list-style-position:outside;
	list-style-type:none;
	list-style-image:none;
	border-bottom:1px solid #ffffff;
	padding:10px;
	font-size:18px;
	font-family: 'Work Sans', sans-serif;
	font-weight:500;
	
}

#home-sidebar a {
	color: #ffffff;
	text-decoration: none;
}

#home-sidebar a:hover{
	color: #99c8f8;
	text-decoration: none;
}

#home-sidebar li:hover{
	color: #ffffff;
	background-color: #3380cd;
	text-decoration: none;
	
}

#home-side-right {
	padding-left:0px;
	margin-left: 0px;
}


/*button */



input[type="submit"], input[type="button"], button, .button {
    position: relative;
    display: inline-block;
    padding: 10px 15px;
    margin: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background: #c23a09;
    background-clip: padding-box;
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    font-size: 18px;
    line-height: 1;
    cursor: pointer;
    border: 0;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

input[type="submit"]:hover,
button:hover,
.button:hover {
	background:#ff7d45;
	color: #fff;
}

#page-tools {
	display:none;
	
}
#share-tools {
Display: none; 
}
}